### Function

# Pango attr_rise_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_rise_new (
      int rise
    )

#### Description [src]

Create a new baseline displacement attribute.

#### Parameters

`rise` | `int`
| The amount that the text should be displaced vertically, in Pango units. Positive values displace the text upwards.

#### Return value

Returns: | `PangoAttribute`
| The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`
| The caller of the function takes ownership of the data, and is responsible for freeing it.